0
votes
0answers
9 views

why in installing traceroute retruns some errors? [duplicate]

dear i have ubuntu in vmware,i want to install traceroute, for installing it i first update repositories. sudo apt-get update after i typed: sudo apt-get install traceroute but it ...
0
votes
1answer
123 views

Newbe Ubuntu installer - Ubuntu 14.04.3 LTS 64bit - Windows 10

Having some issues installing Ubuntu 14.04.3 LTS 64bit next to Windows 10. This is what I did: 1) Created a bootable usb with ubuntu on it using Universal-USB-Installer-1.9.6.3 2) Changed the boot ...
6
votes
3answers
34k views

APT way to get Adobe Flash Player latest version for Linux not working

I am running Ubuntu 14.10 and I am trying to get the latest version of Adobe Flash Player for Linux (which apparently is 11.2), I am selecting the option for APT for Ubuntu 10.04+ here: But when I ...
0
votes
1answer
31 views

i want to convert Ubuntu to Xubuntu but I get this problem

Using this command apt-get install xubuntu-desktop i get this: Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable ...
-1
votes
1answer
115 views

Install issues with Ricoh SP 211

im trying to install a Ricoh SP211 Printer on Ubuntu 15.10. The howto from: https://github.com/madlynx/ricoh-sp100/blob/master/INSTALL Is helping me but i got stuck there. When i run ...
3
votes
1answer
421 views

Is it possible to embed a pdf reader in QupZilla browser?

I have recently started using QupZilla browser with Ubuntu 14.04 and while I like its slimmed down browsing experience one thing that bugs me is that when I wish to view a pdf I only have the option ...
4
votes
2answers
5k views

Haskell platform on 14.04

Is it right that 14.04 does not have the haskell platform avaible by the software center. Do I need to compile it by source or is there anothe way to make this work ? Roelof
1
vote
1answer
42 views

GNU Data Language

I want to install GNU Data Language(GDL) on Ubuntu 14.04. Can anyone please tell me how to install it and whether I need to download any other software to fulfil all dependencies?
0
votes
1answer
48 views

Why can't I download Wine on Ubuntu 14.04 [duplicate]

When I try to download wine from the software center, there is no install button to click on it only more info, then a there is a line says that it is available from universe and a use this source ...
0
votes
2answers
310 views

install libopenjpeg5 libavcodec56 librtmp1

I want to install the above mentioned packages as it is required for cmus installation as mentioned in this post http://www.shuangrimu.com/25/ But I cannot find them in my system nor the PPA,I have ...
0
votes
1answer
28 views

Package dependencies: Codeblocks

So I downloaded the Codeblocks IDE in tar.xz format. I am fairly new to Linux and downloaded this format so I can install packages myself. I have extracted the archive to a folder and they are all ...
0
votes
1answer
140 views

dpkg: warning: files list file for package 'liba52-0.7.4' missing

I'm trying to run $ sudo apt-get upgrade and here is the output $ Reading package lists... Done Building dependency tree Reading state information... Done Calculating upgrade... Done The ...
0
votes
2answers
123 views

very basic installing pip, enabling universe, installing a program.

I'm using Ubuntu on a usb (trying to create a cold wallet.dat file to store btc) and I was hoping this would be a good way for me to learn and practice using linux because I hope to transition to it ...
0
votes
0answers
35 views

Unable to locate package mini-httpd?

I am trying to install mini-httpd on Ubuntu 14.04.03 LTS and I see root@34c6915e4fed:/# lsb_release -a No LSB modules are available. Distributor ID: Ubuntu Description: Ubuntu 14.04.3 LTS Release: ...
0
votes
1answer
223 views

Unable to run Unetbootin 494

I have a fresh install of Ubuntu 15.04 and in trying to make a bootable usb, the only problem i have is that when i try to run the Unetbootin 494 (with the Executable propertie ticked) it opens the ...

15 30 50 per page